*{margin:0;padding:0;box-sizing:border-box}
@font-face{font-family:'Proxima';src:url(fonts/ProximaNova-Regular.otf)}
@font-face{font-family:'Proxima Bold';src:url(fonts/ProximaNova-Bold.otf)}
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?vimwqu');
	src:url('fonts/icomoon.eot?vimwqu#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?vimwqu') format('truetype'),
		url('fonts/icomoon.woff?vimwqu') format('woff'),
		url('fonts/icomoon.svg?vimwqu#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}

.icon-advertencia:before{content:"\e900"}.icon-casa-producto:before{content:"\e901"}.icon-cerrar:before{content:"\e902"}.icon-eco-1:before{content:"\e903"}.icon-eco-2:before{content:"\e904"}.icon-empresa:before{content:"\e905"}.icon-mail:before{content:"\e906"}.icon-mapa:before{content:"\e907"}.icon-home:before{content:"\e908"}.icon-home2:before{content:"\e909"}.icon-newspaper:before{content:"\e90a"}.icon-pencil2:before{content:"\e90b"}.icon-image:before{content:"\e90c"}.icon-camera:before{content:"\e90d"}.icon-folder-download:before{content:"\e90e"}.icon-phone:before{content:"\e90f"}.icon-display:before{content:"\e910"}.icon-laptop:before{content:"\e911"}.icon-mobile:before{content:"\e912"}.icon-mobile2:before{content:"\e913"}.icon-tablet:before{content:"\e914"}.icon-bubbles:before{content:"\e915"}.icon-bubbles2:before{content:"\e916"}.icon-user:before{content:"\e917"}.icon-user-plus:before{content:"\e918"}.icon-user-minus:before{content:"\e919"}.icon-search:before{content:"\e91a"}.icon-zoom-in:before{content:"\e91b"}.icon-zoom-out:before{content:"\e91c"}.icon-lock:before{content:"\e91d"}.icon-bin:before{content:"\e91e"}.icon-sphere:before{content:"\e91f"}.icon-earth:before{content:"\e920"}.icon-link:before{content:"\e921"}.icon-eye:before{content:"\e922"}.icon-eye-plus:before{content:"\e923"}.icon-cross:before{content:"\e924"}.icon-checkmark:before{content:"\e925"}.icon-play3:before{content:"\e926"}.icon-circle-up:before{content:"\e927"}.icon-circle-right:before{content:"\e928"}.icon-circle-down:before{content:"\e929"}.icon-circle-left:before{content:"\e92a"}.icon-mail2:before{content:"\e92b"}.icon-mail4:before{content:"\e92c"}.icon-google-plus:before{content:"\e92d"}.icon-google-plus2:before{content:"\e92e"}.icon-google-plus3:before{content:"\e92f"}.icon-google-drive:before{content:"\e930"}.icon-facebook:before{content:"\e931"}.icon-facebook2:before{content:"\e932"}.icon-facebook3:before{content:"\e933"}.icon-instagram:before{content:"\e934"}.icon-twitter:before{content:"\e935"}.icon-twitter2:before{content:"\e936"}.icon-twitter3:before{content:"\e937"}.icon-feed4:before{content:"\e938"}.icon-youtube:before{content:"\e939"}.icon-youtube2:before{content:"\e93a"}.icon-youtube3:before{content:"\e93b"}.icon-vimeo:before{content:"\e93c"}.icon-vimeo2:before{content:"\e93d"}.icon-vimeo3:before{content:"\e93e"}.icon-flickr:before{content:"\e93f"}.icon-flickr2:before{content:"\e940"}.icon-flickr3:before{content:"\e941"}.icon-file-pdf:before{content:"\e942"}
span.fecha_not{padding:10px}
html, body {width: 100%; height: 100%;font-family: "Proxima",Helvetica,Arial,sans-serif;color: #414c55;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;font-size:18px}
h3, h4, h6{ font-size:25px;font-weight:normal}
h5{font-size:17px; line-height:23px}
ul,li{list-style:none outside}
input[type="text"],input[type="password"], select{height:27px; padding:5px;border:1px solid #dedede; border-radius:3px}
a{color:#5fcde3}
a,a:hover,span{text-decoration:none; outline:0; -webkit-transform:translateZ(0); transition: all 0.3s ease;}
p{color:#6a727b;font-size:18px;line-height:33px;margin:0; text-align:justify}
.footer_wrapper{background:#232323}
.footer_bottom{padding:25px 0; text-align:center; color:#fff; font-size:15px; letter-spacing:1px}
.alto_sitio{min-height:100%; overflow:hidden}
.alto_sitio2{min-height:80%; overflow:hidden}
.ancla section.no_bg,.ancl-a section.no_bg{padding:130px 0 50px; }#proyectos{background:#efefef}
.ancho_sitio{width:1200px; margin:0 auto; position:relative;z-index:2; /*overflow:hidden;*/ padding:0 20px}
.cuadros{min-height:100%;background: url(../img/overlay-pattern.png); position:absolute; width:100%}
.cuadros2{min-height:80%;background:#3bbcd6; position:absolute; width:100%; opacity:0.9}
section#inicio video{width:100%;margin-top:-55px}
div.logout{position:absolute; right:29px;top: 69px;font-size: 20px;}
.header{position:fixed; background:#fff; width:100%; left:0; top:0; right:0; z-index:10;height: 100px;box-shadow:0 3px 5px rgba(0,0,0,0.05)}
.header2{background:rgba(255, 255, 255, 0.9) none repeat scroll 0 0 !important}
/*.header2 a{color:#fff !important}.header2 a:hover{color:#5fcde3 !important}*/
.logo{float: left; margin-top:0px}.logo img{ border:0;height:103px;}
.menu_scroll{float:right; margin-top:42px}
.menu_scroll li{display: block; float:left}
.menu_scroll li a{color:#666; padding:10px 6px;/*padding:10px 15px; */font-size:17px;}
.menu_scroll li a:hover{color:#6e4692; text-decoration:none}
.menu_scroll li a.selected{color:#fff; border-radius:5px; background:#5fcde3}
.ic_menu{font-size: 25px;margin-top: -4px;}
.verde p{font-size:32px;line-height:42px;margin:20px auto;width:84%;color:#fff; text-align:center}
span.porvenir{color:#93C94B; font-size: 45px; letter-spacing: 3px;}
span#info{color: #999;font-size: 13px;}p.radio_hab{display:inline-block; margin-right:15px}
#bg1{ /*background: url(../img/parallax-banner-1.jpg) 50% 0 no-repeat #4C3F75; background-size:contain; */color: white; margin: 0 auto; overflow: hidden; padding: 0;position:relative }
#bg2{ background: url(../img/clase.jpg) 50% 0 no-repeat fixed; background-size:cover; color: white; margin: 0 auto; overflow: hidden; padding: 0;position:relative }
#bg3{ background: url(../img/lapices.jpg) 50% 0 no-repeat fixed; background-size:cover; color: white; margin: 0 auto; overflow: hidden; padding: 0;position:relative }
.celeste{}
img.manos-inicio{bottom:0;position:absolute;width:100%}
.fondo_manos{width:100%;position:absolute; bottom:0;background:url("../img/manos-cartel2.png") no-repeat scroll center bottom;height:80%;background-size:cover}

.bienvenida{padding-top:40px; overflow:hidden; width:72%; margin:0 auto; font-size:14px;letter-spacing:1px;line-height:23px; padding-left:10%;box-sizing:unset}
.bienvenida img{float:left; width:40%}
.bienvenida p{float:left; width:55%;text-transform:uppercase;margin:90px 0 0 20px; font-weight:bold; color:#fff}
.txt_bienvenida{text-align:center; font-size:25px}.txt_bienvenida h4{display:inline-block;margin:0 22px}
.barra { background: scroll url(../img/divider1.png) center top repeat-x; display: inline-block; height: 9px; width: 130px; }
.cont_form_login{text-align:center}.cont_form_login h5{font-weight:bold}
.form_inicio p{text-align:left; margin:20px 0 5px}
.form_inicio select,.form_inicio input[type="text"],.form_inicio input[type="password"],.form_inicio input[type="email"]{width:100%}.form_inicio input[type="checkbox"]{width:18px; float: left; margin-right:4px;margin-top:-2px}
.cont_btn{margin:15px 0; text-align:right}
.btn{letter-spacing:1px;border:none; background: #b20e0c; color:#fff;padding:8px 15px; border-radius:3px; text-transform: uppercase; height:auto; cursor:pointer;-webkit-transform:translateZ(0); 
transition: all 0.3s ease;font-size:13px}
.btn:hover{background:#000}
.form_blanco{background:#fff; color:#222; padding:10px; text-align:left}
.form_blanco p { font-size: 15px; line-height: 22px; }
.azul{color:#254486; font-weight:bold}.rojo_prod{color:#D30505}
#btn-redes{width:150px; margin:0 auto; overflow:hidden}

.btn-facebook span, .btn-google span, .btn-twitter span {font-size:13px;}
#signup-form {margin-top:20px}#signup-form input,#signup-form select{margin:3px 0 12px}
.cont_entrar { bottom: 19%; position: absolute; text-align: center; width: 100%;}
.cont_entrar a{font-size:55px; color:#A3D69F; }.cont_entrar a:hover{color:#57A251}
.hero-btn{background:#fff;color:#2E5F13;border:2px solid rgba(0,0,0,0.15);padding:13px;font-size:11px;cursor:pointer;text-transform:uppercase;letter-spacing:2px;text-align:center;display:inline-block;text-rendering:optimizelegibility;-webkit-transition:.2s background linear;-moz-transition:.2s background linear;transition:.2s background linear;border-radius:5%;font-weight:700}.hero-btn:hover{background:#5fcde3;color:#FFF}

.titulo_secciones{font-size:20px;margin:15px 0; background:url(../img/divider1.png) scroll repeat-x center center; text-transform:uppercase; text-align:center;color:#d40000}
.titulo_secciones span{background:#fff; padding:0 15px}
.titulo_secciones_bl {color: #ffffff;margin-bottom: 20px;padding-top: 135px;position: relative;text-transform: uppercase;z-index: 10;text-align:center; font-weight: bold}
p.slogan{text-align:center}

#bg_home{ }
.con_slider_home{ min-height:100px;background-size:contain;float: right; width:41%; /*height:404px;*/ overflow:hidden}
.col_der{float: right; width:41%; overflow:hidden}.col_der2{float: right; width:50%;}.col_izq2{float: left; width:41%; overflow:hidden}
.col_opcion{float: left; width:20%; overflow:hidden}
.col_izq3{float: left; width:50%; overflow:hidden}
.col_der2 img{max-width:130%}
.slider_home{width:90%; margin:0 auto}.slider_home img{max-width:100%}
.work_bottom{padding:20px 0 0}.work_bottom span{font-size:18px;color:#333;display:block;margin:0 0 20px}
.contact_btn{-webkit-transform:translateZ(0); 
transition: all 0.3s ease;border-radius:3px;display:inline-block;font-family:"Proxima Bold";font-size:18px;margin:0 0 15px;padding:12px 30px;transition:all .3s ease 0;background:#fff none repeat scroll 0 0;border:1px solid #dedede;color:#5fcde3}
.contact_btn:hover{background-color:#5fcde3;color:#fff;text-decoration:none}
.contact_btn2{-webkit-transform:translateZ(0); 
transition: all 0.3s ease;border-radius:3px;display:inline-block;font-family:"Proxima Bold";font-size:18px;margin:0 0 15px;padding:12px 30px;transition:all .3s ease 0;background:#5fcde3;border:1px solid #dedede;color:#fff}
.contact_btn2:hover{background-color:#fff;color:#5fcde3;text-decoration:none}
.verde{background:#6e4692;color:#fff;padding:65px 0;text-align:center}
.texto_galeria {border-radius: 12px;box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);padding: 25px 36px; margin-bottom:15px}
.mapa iframe{width:100%; height:180px}.mapa a.mapa_google{color:#5fcde3;text-align:left; font-weight:bold}
.direccion{font-size:13px; display:block;line-height:22px}
.donde_estamos p{/*text-align:center*/}
h3{font-size:24px;color:#6a727b;margin:22px 0 15px; font-weight:inherit}
.service_block{background:#fff none repeat scroll 0 0;padding:35px 15px 25px;text-align:center;box-shadow:0 3px 5px rgba(0,0,0,0.05)}
.service_icon{border:2px solid #5fcde3;border-radius:50%;width:90px;height:90px;margin:0 auto 25px;line-height:81px}.service_icon.icon2{border:2px solid #5fcde3}
.service_icon.icon3{border:2px solid #5fcde3}.service_icon span{background:transparent;border-radius:50%;display:block;height:100%;width:100%}
.service_icon i{color:#005490;font-size:40px;margin-top:0;position:relative;top:20px;z-index:20}
.service_block h3{font-size:24px;color:#6a727b;margin:35px 0 18px; font-weight:inherit}
.service_block p{font-size:18px;color:#6a727b;margin:0; line-height:36px}
.ic_columna{color: #44ab4a; font-size: 56px; line-height: 81px;}
.col_izq1{width:58%; float:left;padding-bottom:25px}.col_izq1.cont_login{margin:0 auto; float:none}
.col_izq1.list{width:80%; float:left;padding-bottom:25px}
h2{font-size:38px;color:#222;font-family:'Raleway',sans-serif;font-weight:400;margin:0 0 25px}h2.heading{color:#484d53;font-family:"Proxima Bold";line-height:38px}
.heading span,.heading i.fa{}
.cont_proy_home{background:#f0f0f0; padding:10px; overflow:hidden; margin-top:15px}
.cont_proy_inicio{padding:10px; overflow:hidden; margin-top:15px}
.proyecto{width:31%; float:left; text-align: center; padding:35px 15px 25px; margin-left:2%}/*.proyecto h3{font-size:20px;color:#d40000}*/
.cont_proy_inicio .proyecto{background:#fff;box-shadow:0 3px 5px 0 rgba(102, 102, 102, 0.2);margin-bottom:15px}
.img_proy img{width:80%; display:block; margin:8px auto 5px}
p.recaudado{border-top: 1px solid rgb(222, 222, 222); width: 80%; margin: 0px auto;font-size:15px}
.nombre_proy span{padding:5px 0;color:#8F989F; margin-bottom:5px; display:block; font-size:11px; letter-spacing:1px; line-height:120%; text-transform:uppercase; }
.my_acordion h3 {background: #f8f8f8;border: 1px solid #f0f0f0;border-radius: 5px;cursor: pointer;font-size: 22px;font-weight: bold;letter-spacing: 1px;
margin: 5px 0;padding: 5px;-webkit-transform:translateZ(0); transition: all 0.3s ease;}
.cont_acordion{margin:15px 0}
.my_acordion h3:hover{background:#5fcde3; color:#fff}
.contenido_aco{display:none}
.contenido_aco p{padding:5px;font-size:17px; line-height:33px}

.cont_desc{text-align:center; padding-top:50px}.cont_cl{text-align:center; padding-top:30px}
.cont_desc a{display:inline-block}
.cont_desc a span{transition:all .3s ease;background:#fff none repeat scroll 0 0;border:3px solid;border-radius:50%;color:#5fcde3;display:block;font-size:55px;height:90px;line-height:86px;margin:10px 20px;text-align:center;width:90px;opacity:.8}
.cont_desc a span:hover{opacity:1}
.detalles {background: #f8f8f8;border: 1px solid #f0f0f0;border-radius: 8px;display: block;font-size: 16px;padding: 20px 10px;}
.detalles li{display:bolck; margin:10px 0; cursor:pointer; color:#666}
.detalles li span{color:#E20A7B; margin-right:8px}
.donde_estamos{margin-top:35px}
.telefonos{color:#5fcde3 !important; margin-top:25px}.telefonos p{color:#5fcde3 }
#contacto2,#contactoL{width:90%; margin:0 auto}
#contacto input[type="text"],#contactoL input[type="text"],#contacto input[type="password"],#contactoL input[type="password"],
#contacto textarea,#contactoL textarea{width:100%}
#contacto input[type="text"],#contacto input[type="password"],#contactoL input[type="text"],#contactoL input[type="password"]{padding:10px; height:40px;margin-bottom:8px}
#contacto textarea,#contactoL textarea{border:1px solid #dedede; border-radius:3px; height:100px}
.integrante {display: inline-block; margin: 0 2.5% 40px;vertical-align: top;width: 23%;}
.integrante2{width:27.5%}.integrante2 span{font-weight:bold}
.integrante2 p{color:#fff;/* text-align:left; */font-size:17px; line-height:30px; margin:10px auto 0; width:95%}
.integrante h3{color:#fff; font-family:"Proxima Bold"}
.img_integr {display:none !important;background: #fff;border-radius: 50%;height: 197px;line-height: 134px;overflow: hidden;text-align: center; width: 197px;margin:0 auto}
.img_integr img{max-height:100%;vertical-align:middle}
.center{color:#fff; text-align:center}
.overlay{position:fixed; width:100%; height:100%; background:rgba(0,0,0,.6); top:0; left:0;right:0; bottom:0;z-index:12}
.cont_tabla{padding:15px;position:fixed; width:700px; height:auto; left:50%; margin-left:-350px; top:49%; margin-top:-175px; background:#fff;z-index:13; border-radius:10px}
.cont_tabla .icon-cerrar {border-radius: 50%;color: #dedede;cursor: pointer;font-size: 29px;position: absolute;right: -6px;top: -5px;}
.cont_tabla .icon-cerrar:hover{color:#5fcde3}
div.list_del {display: table;width: 100%;}
div.list_del:nth-child(odd) {background: #f7f7f7;}
div.list_del:nth-child(even) {background: #f0f0f0;}
div.head_del {text-align:center;background: #5fcde3;border: 1px solid #f9f9f9;color: #fff;display: table-cell;font-size: 18px;font-weight: bold;padding: 5px 1em;width: 31.3333%;}
div.det_del {border: 1px solid #f9f9f9;display: table-cell;font-size: 14px;letter-spacing: 1px;line-height: 21px;padding: 7px 1em;text-align: center;text-transform: uppercase;
vertical-align: middle;width: 31.3333%;}
.dato_resp { display: none; }
.tabla{overflow:auto;max-height:248px}
#example2_wrapper input{height:29px}
.sub_ul{width:100%; position:absolute; background:#f9f9f9; border-radius:10px; width:auto; margin-top:5px; display:none}
.sub_ul li {display: block !important;margin: 0 !important; padding: 6px; text-align: center;float:none}
.sub_ul li a{color:#666 !important}.sub_ul li a:hover{color:#5fcde3 !important}


/*slider*/
.callbacks_container .alto{-webkit-border-top-right-radius: 50px !important;
	-webkit-border-bottom-left-radius: 50px !important;
	-moz-border-radius-topright: 50px !important;
	-moz-border-radius-bottomleft: 50px !important;
	border-top-right-radius: 50px !important;
	border-bottom-left-radius: 50px !important;
	overflow:hidden}
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img {border: 0 none;display: block;height: auto;margin: 15px auto;width: 70%;}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }
.rslides_tabs li { display: inline; float: none; margin-right: 1px; }
.rslides_tabs a { width: auto; line-height: 20px; padding: 9px 20px; height: auto; background: transparent; display: inline; }
.rslides_tabs li:first-child { margin-left: 0; }
.rslides_tabs .rslides_here a { background: rgba(255,255,255,.1);color: #fff; font-weight: bold;}
/*fin slider*/

  /* Gallery */
.mbr-gallery .mbr-gallery-item { position: relative; padding-bottom:30px; }
.mbr-gallery .mbr-gallery-item > a { position: relative; display: block; background: #fff; outline: none; }
.mbr-gallery .mbr-gallery-row { margin-bottom: -30px; }
.mbr-gallery .mbr-gallery-item img { width: 100%; opacity: 1; -webkit-transition: .2s opacity ease-in-out; transition: .2s opacity ease-in-out; }
.mbr-gallery .mbr-gallery-item > a:hover img { opacity: 0.9; }
.mbr-gallery .mbr-gallery-item .icon { position: absolute; font-size: 30px; top: 50%; left: 50%; color: #fff; opacity: 0; -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); -webkit-transition: .2s opacity ease-in-out; transition: .2s opacity ease-in-out; }
.mbr-gallery .mbr-gallery-item > a:hover .icon { opacity: 1; }
.mbr-gallery .mbr-gallery-row.no-gutter { margin: 0; }
.mbr-gallery .mbr-gallery-row.no-gutter .mbr-gallery-item { padding: 0; }
.mbr-gallery .container.mbr-gallery-layout-default { padding: 93px 0; }
.mbr-gallery .mbr-gallery-layout-default,
.mbr-gallery .mbr-gallery-layout-article { overflow: hidden; }
.mbr-gallery .mbr-gallery-layout-article > div { padding-left: 0; padding-right: 0; }
.mbr-gallery .modal { position: fixed; overflow: hidden; padding-right: 0 !important; }
.mbr-gallery .modal-body {
    padding: 0;
}
.mbr-gallery .modal-body img {
    width: 100%;
}
.mbr-gallery .modal .close {
    position: absolute;
    background-image: none;
    font-size: 20px;
    width: 54px;
    height: 54px;
    top: 20px;
    right: 20px;
    line-height: 54px;
    opacity: 1;
    color: #fff;
    border: 2px solid #fff;
    text-align: center;
    text-shadow: none;
    z-index: 5;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.mbr-gallery .modal .close:hover {
    background: #fff;
    color: #000;
}

/* modal back color opacity */
.modal-backdrop.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
/*NUEVA GAL*/
.rg-image-wrapper{position:relative;padding:20px 30px;background:#f0f0f0;-moz-border-radius: 10px;
	-webkit-border-radius: 10px;border-radius: 10px;min-height:20px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.4)}
.rg-image{position:relative;text-align:center;line-height:0px;}
.rg-image img{max-height:100%;max-width:100%;}
.rg-image-nav a{position:absolute;top:0px;left:0px;background:#dedede url(../img/nav.png) no-repeat -20% 50%;width:28px;height:100%;text-indent:-9000px;
	cursor:pointer;opacity:0.3;outline:none;-moz-border-radius: 10px 0px 0px 10px;-webkit-border-radius: 10px 0px 0px 10px;border-radius: 10px 0px 0px 10px;}
.rg-image-nav a.rg-image-nav-next{right:0px;left:auto;background-position:115% 50%;-moz-border-radius: 0px 10px 10px 0px;-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;}
.rg-image-nav a:hover{opacity:0.8;}
.rg-caption {text-align:center;margin-top:15px;position:relative;}
.rg-caption p{text-align:center;font-size:11px;letter-spacing:2px;font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;line-height:16px;padding:0 15px;text-transform:uppercase;}
.rg-view{height:30px;}
.rg-view a{display:block;float:right;width:16px;height:16px;margin-right:3px;background:#464646 url(../img/views.png) no-repeat top left;border:3px solid #464646;
	opacity:0.8;}
.rg-view a:hover{opacity:1.0;}
.rg-view a.rg-view-full{background-position:0px 0px;}
.rg-view a.rg-view-selected{background-color:#6f6f6f;border-color:#6f6f6f;}
.rg-view a.rg-view-thumbs{background-position:0px -16px;}
.rg-loading{width:46px;height:46px;position:absolute;top:50%;left:50%;background:#000 url(../img/ajax-loader.gif) no-repeat center center;margin:-23px 0px 0px -23px;
	z-index:100;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;opacity:0.7;}
/*FIN DE NUEVA GAL*/


@media (max-width: 768px) {
    .mbr-gallery .modal-dialog {
        margin: 10px auto;
    }

    .mbr-gallery .carousel-indicators,
    .mbr-gallery .carousel-control,
    .mbr-gallery .modal .close {
        position: fixed;
    }
}

/* fix fade in effect */
.mbr-gallery .modal.fade .modal-dialog {
    margin-top: -100px;
    -webkit-transition: margin-top 0.3s ease-out;
    -moz-transition: margin-top 0.3s ease-out;
    -o-transition: margin-top 0.3s ease-out;
    transition: margin-top 0.3s ease-out;
}
.mbr-gallery .modal.in .modal-dialog,
.mbr-gallery .modal.fade .modal-dialog {
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.mbr-gallery .modal.in .modal-dialog {
    margin-top: 30px;
}

  /* Slider */

.mbr-slider .carousel-inner > .active,
.mbr-slider .carousel-inner > .next,
.mbr-slider .carousel-inner > .prev {display: table;}
.mbr-slider .carousel-control{background-image:none;width:54px;height:54px;top:50%;margin-top:-27px;line-height:54px;border:2px solid #fff;opacity:1;text-shadow:none;z-index:5;-webkit-transition:all .2s ease-in-out 0;-o-transition:all .2s ease-in-out 0;transition:all .2s ease-in-out 0}
.mbr-slider .carousel-control.left { margin-left: 20px; }
.mbr-slider .carousel-control.right { margin-right: 20px; }
.mbr-slider .carousel-control:hover { background: #fff; color: #000; }
.mbr-slider .carousel-indicators { bottom: 20px; }
.mbr-slider .carousel-indicators li,
.mbr-slider .carousel-indicators .active { width: 15px;height: 15px;margin: 3px;border: 2px solid #ffffff;}
.btn_res{display:none}

.img_ie{display:none}
.img_mob{display:none}
#mens_ie{position:absolute; z-index:12; font-size:12px; background:#FFE500; top:0; width:100%; display:none; padding:0 10px}
#mens_ie a{float:right; color:#1E90FF; text-decoration:underline}
.list_modalidad {background: #DFF5F9;border-radius: 10px;display: block;margin: 15px 0 50px;padding: 15px;}
.list_modalidad .ico {background: #7db146;border: 1px solid #5a951b;border-radius: 50%;color: #fff;display: inline-block;font-size: 15px;
height: 25px;line-height: 24px;margin:16px 0 10px;text-align: center;vertical-align: top;width: 25px;}
.list_modalidad .li_txt {display: inline-block;line-height: 36px;margin: 10px 0 0;text-align: justify;vertical-align: top;width: 89%;}
.list_prestaciones{display:none; margin:15px 0 50px}
.list_prestaciones a{color:#414c55; display:block; height:50px;padding-top:9px}.list_prestaciones a:hover{color:#fff}
.list_prestaciones li {transition:all 0.3s ease 0s;background: #f5f5f5;border-radius: 10px;display: block;float: left;margin: 1.1%;width: 31%;
position:relative; text-align:center; height:50px; line-height:35px}
.list_prestaciones li:hover{background:#5fcde3;}
.list_prestaciones li .ico {display: inline-block;left: 10px;position: absolute;top: 0;vertical-align: middle;height:50px; width:50px}
.list_prestaciones li .ico img{width:100%; border:0}
.list_prestaciones li .li_txt {font-size: 20px;font-weight: bold;letter-spacing: 1px;}
.txt_prest{display:none}
#descr_prest{border-radius:15px;opacity:0; top:-200px;position:fixed; width:650px; background:#fff; z-index:12; text-align:center; left:50%; margin-left:-325px}
#descr_prest p{text-align:center; padding:0px 17px 10px}
#descr_prest .icon-cerrar {border-radius: 50%;color: #dedede;cursor: pointer;font-size: 29px;position: absolute;right: -6px;top: -5px;}
#descr_prest img{position:absolute; left:10px}
.overlay{background:#000; position:fixed; width:100%; height:100%; top:0; left:0; right:0; left:0; z-index:11; opacity:0.4; display:none;}
#descr_prest h3 {color: #5fcde3;font-size: 27px;font-weight: bold;}
.pad p{padding:30px 0}
#yout_cont{display:block; margin: 5px auto 5px; width:560px; height:315px}

p.det_informacion, .resumen_nov, .resumen_nov span, .resumen_nov p {
    font-size: 17px !important;
    line-height: 32px;text-align:left
}
.ul_nivel2, .ul_nivel3 {
    display: none;
    padding-left: 20px;
}
.list_nov {
    margin-bottom: 20px;
}
.resumen_nov {
    margin-bottom: 8px;
    overflow: hidden;
}
.resumen_nov p {
    padding: 5px 10px;
}
.nov_1 {
    background: #f8f8f8 none repeat scroll 0 0;
    clear: both;
    display: block;
    font-weight: bold;
    margin-top: 15px;margin-bottom:10px;
    padding: 5px 10px;
    position: relative;
}
.fecha_nov {
    float: right;
}
.nov_2 {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-left: 10px;
}
.img_string {
    border-radius: 50%;
    float: left;
    height: 85px;
    margin-right: 15px;
    overflow: hidden;
    width: 85px;
}
.img_string img {
    height: 85px;
    min-width: 100%;
    width: auto;
}

@media screen and (max-width: 1200px) {
	.menu_scroll li a{/*padding:10px 8px;*/ font-size:15px}
	.ancho_sitio{width:1024px}
	.fondo_manos{}
	/*.menu_scroll li a{padding:10px 12px}*/
	.list_prestaciones li .li_txt{letter-spacing:0px}
	.list_prestaciones li .ico{width:40px; padding-top:5px}
}
@media screen and (max-width: 1060px) {
	section#inicio video{margin-top:-30px}
}
@media screen and (max-width: 1024px) {
	.logo img{height:85px; margin-top:10px}
	.ancho_sitio{width:960px}
	.alto_sitio{min-height:75%}
	.fondo_manos{height:76%}
	.col_der2{padding-top:100px}
	.list_prestaciones li .li_txt{font-size:17px}
}
@media screen and (max-width: 960px) {
	.ancho_sitio{width:860px}.header{height:87px}div.logout{top:59px}
	.menu_scroll li a{padding:5px}
	.logo{margin-top:0}.logo img{height:74px}
	.integrante{width:26%}
	.img_integr{width:150px; height:150px; line-height: 148px}
	section#inicio video{margin-top:-20px}
	.list_prestaciones li .li_txt{font-size:16px}
	.menu_scroll{width:77%;margin-top:34px}
}
@media screen and (max-width: 860px) {
	.ancho_sitio{width:830px}
	.alto_sitio{min-height:30%}
	.menu_scroll li a{padding:3px}
	.fondo_manos{background:url("../img/manos-cartel2.png") no-repeat scroll center top; background-size:cover; height:68%}
	h2{font-size:32px}
	.cont_entrar{bottom:1%}
	.list_prestaciones li{height:84px;line-height:0}
	.list_prestaciones a{padding-top:0; height:84px}
	.list_prestaciones li .ico{width:50px; padding-top:5px; display:block; position:static; margin:0 auto}
	.list_prestaciones li .li_txt{font-size:17px;padding-top:12px; display:block}
}
@media screen and (max-width: 830px) {
	.logo img{margin-top:0}div.logout {top: 21px;right: 69px;font-size: 30px;}
	/**{box-sizing:unset}*/
	.ancho_sitio{width:91%; margin:0 auto;padding:0}
	.menu_scroll {background: #fff;float: none;margin-top: 0;position: absolute;top: 69px;width: 100%;left:-105%}
	.menu_scroll li {display: block;float: none;text-align: center;}
	.menu_scroll li a{display:block; font-size:16px; border-radius:0; padding:12px 0 13px; border-top:1px solid #f5f5f5}
	.menu_scroll li a.selected{border-radius:0}
	.header{height:69px}.logo{margin-top:7px}.logo img{height:56px}
	.btn_res {
    border: 1px solid #dedede;
    border-radius: 5px;
    display: block;
    float: right;
    line-height: 50px;
    margin-top: 10px;
    padding: 2px;
    text-align: center;
    width: 46px;
	}
	.barra{display:block; width:83%; margin:8px auto; height:4px; background:#5fcde3}
	.sub_ul{position:relative; background:#f1f1f1}.sub_ul li{padding:0}
	.proyecto{float:none; width:100%; margin-left:0; padding:35px 0 25px}
	.col_izq1,.col_izq2,.col_der,.col_izq3,.col_der2 {float:none;margin: 0 auto;width: 95%;}
	.col_der2{padding-top:0}
	.col_der2 img{max-width:90%; display:block; margin:0 auto}
	/*.header2 ul#menu1{background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important}
	.header2 .menu_scroll li a{border-top:1px solid #444}*/
	.con_slider_home{float:none; width:100%;}
}
@media screen and (max-width: 780px) {
	#yout_cont{width:280px; height:210px}
	.cont_entrar{display:none}
	.col_izq1,.con_slider_home,.col_izq2{float:none; width:100%;}
	p{font-size:19px}
	.txt_proy{height:auto !important; width:95%; margin:0 auto}
	.img_cliente{display:block;margin:10px auto}
	.verde{padding:30px 0}
	#contacto2{text-align: left; width:95%; margin-top:35px}
	#contacto input[type="text"], #contacto textarea{width:95%}
	.texto_galeria{padding:25px 1% !important}
	.cuadros2{min-height:100%}
	#bg1{min-height:1px !important; height:auto !important}
	.cont_cl{padding-bottom:30px}
	.integrante{width:90%; margin:15px auto 10px}
	.img_integr{width:170px; height:170px; line-height: 168px}
	
	.list_prestaciones li{height:auto;line-height:0; float:none; width:98%}
	.list_prestaciones li:hover{background:#f5f5f5}
	.list_prestaciones a{padding-top:0; height:50px;}
	.list_prestaciones a:hover{color:#414c55}
	.list_prestaciones li .ico{width:50px; padding-top:0px; display:block; position:absolute; margin:0 auto}
	.list_prestaciones li .li_txt{font-size:19px;padding-top:26px; display:block}
	.txt_prest {line-height: 25px;padding: 5px 15px 10px;}
}
@media screen and (max-width: 620px) {
	section#inicio video{margin-top:0px}
}
@media screen and (max-width: 500px) {
	.header{position:absolute}
	.titulo_secciones_bl{padding-top:35px}
	.ancla section.no_bg, .ancl-a section.no_bg{padding:35px 0 30px}
	section#inicio video{display:none}
	.img_mob{width:100%; margin-top:69px; display:block}#bg3{margin-top:69px}
	.col_izq3 h2,h2.presta{margin-top:55px}
	.list_modalidad .li_txt{width:86%}
}